{
  "litematica-printer": {
    "快捷潜影盒": false,
    "打印机占用时间": 3,
    "打印机工作间隔": 0,
    "打印机工作半径": 6,
    "放置冷却": 2,
    "半径模式": "sphere",
    "模式切换": "single",
    "打印机模式": "printer",
    "渲染层数限制": false,
    "替换方块名单": [
      "minecraft:water|minecraft:lava \u003d\u003e minecraft:sand|minecraft:gravel",
      "//all\u003d\u003eminecraft:air"
    ],
    "基岩模式白名单": [
      "minecraft:bedrock"
    ],
    "跳过放置": false,
    "跳过放置名单": [],
    "侦测器放置检测": false,
    "有序存放": false,
    "精准放置": false,
    "轻松放置模式": {
      "enabled": false,
      "hotkey": {
        "keys": ""
      }
    },
    "强制潜行": false,
    "凭空放置": true,
    "打印含水方块": {
      "enabled": false,
      "hotkey": {
        "keys": ""
      }
    },
    "破坏错误方块": {
      "enabled": false,
      "hotkey": {
        "keys": ""
      }
    },
    "覆盖列表方块": true,
    "可覆盖方块": [
      "minecraft:snow",
      "minecraft:lava",
      "minecraft:water",
      "minecraft:bubble_column",
      "minecraft:short_grass"
    ],
    "原木去皮": false,
    "挖掘模式限制器": "me",
    "挖掘模式限制": "none",
    "挖掘白名单": [
      ""
    ],
    "挖掘黑名单": [
      ""
    ],
    "打开设置菜单": {
      "keys": "Z,Y"
    },
    "打印": {
      "keys": ""
    },
    "打印机开关": {
      "enabled": false,
      "hotkey": {
        "keys": "CAPS_LOCK"
      }
    },
    "切换模式": {
      "keys": "J"
    },
    "关闭全部模式": {
      "keys": "LEFT_CONTROL,G"
    },
    "容器同步": {
      "keys": ""
    },
    "容器同步与打印机添加库存高亮颜色": "#4CFF4CE6"
  }
}